Rapid7 Vulnerability & Exploit Database

Oracle Solaris 11: CVE-2016-20011 (11.4 SRU 38.101.6)

Back to Search

Oracle Solaris 11: CVE-2016-20011 (11.4 SRU 38.101.6)

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:N/I:P/A:N)
Published
05/25/2021
Created
11/18/2021
Added
11/17/2021
Modified
02/17/2022

Description

libgrss through 0.7.0 fails to perform TLS certificate verification when downloading feeds, allowing remote attackers to manipulate the contents of feeds without detection. This occurs because of the default behavior of SoupSessionSync.

Solution(s)

  • oracle-solaris-11-4-upgrade-library-desktop-grilo-0-3-13-11-4-38-0-1-101-3
  • oracle-solaris-11-4-upgrade-library-desktop-grilo-plugins-0-3-12-11-4-38-0-1-101-3

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;